Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Make the version of ipython less than 6.0 in python 2.7 #3305

Merged
merged 1 commit into from Jun 27, 2018
Merged

Make the version of ipython less than 6.0 in python 2.7 #3305

merged 1 commit into from Jun 27, 2018

Conversation

@grammy-jiang
Copy link
Contributor

@grammy-jiang grammy-jiang commented Jun 23, 2018

Make the version of ipython less than 6.0 in python 2.7, since ipython stop supporting python 2.7 in >= v6.0

make the version of ipython less than 6.0 in python 2.7
@dangra dangra merged commit bc4dbd2 into scrapy:master Jun 27, 2018
1 check failed
1 check failed
continuous-integration/travis-ci/pr The Travis CI build failed
Details
@kmike kmike added this to the v1.6 milestone Jul 4, 2018
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

3 participants